Page MenuHomePhabricator

Rename labvirt1019 and cloudvirt1020 to cloudvirt1019 and cloudvirt1020
Closed, ResolvedPublic

Description

  • - hostname entry in racktables changed from labnodepool1002 to cloudservices1003
  • - physical hostname label changed from labnodepool1002 to cloudservices1003 - ONLY ONSITE CAN DO THIS
  • - physical label field in racktables changed from labnodepool1002 to cloudservices1003 (only after actual physical label step above is done) - ONLY ONSITE SHOULD DO THIS

Event Timeline

Andrew created this task.Sep 10 2018, 10:17 PM

Change 459651 had a related patch set uploaded (by Andrew Bogott; owner: Andrew Bogott):
[operations/dns@master] Rename labvirt1019/1020 to cloudvirt1019/1020

https://gerrit.wikimedia.org/r/459651

Change 459652 had a related patch set uploaded (by Andrew Bogott; owner: Andrew Bogott):
[operations/dns@master] Clean up old labvirt1019/1020 entries

https://gerrit.wikimedia.org/r/459652

Change 459651 merged by Andrew Bogott:
[operations/dns@master] Rename labvirt1019/1020 to cloudvirt1019/1020

https://gerrit.wikimedia.org/r/459651

Andrew updated the task description. (Show Details)Sep 11 2018, 1:31 AM
Andrew reassigned this task from Andrew to Cmjohnson.Sep 11 2018, 1:34 AM
Andrew edited projects, added ops-eqiad, DC-Ops; removed Patch-For-Review, Cloud-VPS.

I reimaged these and made all the puppet/dns changes needed. All that remains is the datacenter bits.

Restricted Application added a project: Operations. · View Herald TranscriptSep 11 2018, 1:35 AM

Change 459652 merged by Andrew Bogott:
[operations/dns@master] Clean up old labvirt1019/1020 entries

https://gerrit.wikimedia.org/r/459652

Cmjohnson moved this task from Backlog to Cloud Tasks on the ops-eqiad board.Sep 11 2018, 3:51 PM
Cmjohnson closed this task as Resolved.Sep 12 2018, 3:52 PM

updated labels and racktables

thanks chris!

Mentioned in SAL (#wikimedia-operations) [2018-09-13T08:41:25Z] <moritzm> removed labvirt1019/labvirt1020 from debmonitor (T204004)